{
  "name": "wasm-vips",
  "version": "0.0.17",
  "description": "libvips for the browser and Node.js, compiled to WebAssembly with Emscripten",
  "homepage": "https://github.com/kleisauke/wasm-vips",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/kleisauke/wasm-vips.git"
  },
  "license": "MIT",
  "author": "Kleis Auke Wolthuizen",
  "type": "commonjs",
  "exports": {
    ".": {
      "browser": {
        "import": "./lib/vips-es6.js",
        "require": "./lib/vips.js"
      },
      "deno": "./lib/vips-es6.js",
      "node": {
        "import": "./lib/vips-node.mjs",
        "require": "./lib/vips-node.js"
      },
      "default": "./lib/vips.js"
    },
    "./versions": "./versions.json",
    "./vips.wasm": "./lib/vips.wasm",
    "./vips-heif.wasm": "./lib/vips-heif.wasm",
    "./vips-jxl.wasm": "./lib/vips-jxl.wasm",
    "./vips-resvg.wasm": "./lib/vips-resvg.wasm"
  },
  "main": "lib/vips-node.js",
  "browser": "lib/vips.js",
  "types": "lib/vips.d.ts",
  "files": [
    "lib/*.js",
    "lib/*.mjs",
    "lib/vips.d.ts",
    "lib/vips.wasm",
    "lib/vips-heif.wasm",
    "lib/vips-jxl.wasm",
    "lib/vips-resvg.wasm",
    "THIRD-PARTY-NOTICES.md",
    "versions.json"
  ],
  "devDependencies": {
    "semistandard": "^17.0.0",
    "serve": "^14.2.6"
  },
  "engines": {
    "node": ">=16.4.0"
  },
  "semistandard": {
    "globals": [
      "vips"
    ],
    "ignore": [
      "src/closure-externs/wasm-vips.js",
      "src/modules-pre.js",
      "src/vips-library.js",
      "src/workaround-cors-pre.js"
    ],
    "env": [
      "browser",
      "node",
      "mocha"
    ]
  }
}